{include 'header.tpl'}
{include 'barradenavegacion.tpl'}
<div class="formadministrador">
    <form action="insertarcategoria" method="GET">
        <div class="form-group">
            <label for="exampleInputEmail1" class="textoform">Titulo de la Categoría: </label>
            <input type="text" class="form-control" name="categoria"  >
                    
        </div>                    
        <button type="submit" class="btn btn-primary" >Agregar</button>
    </form>
</div>